summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'kde-apps/kturtle/kturtle-21.04.3.ebuild')
-rw-r--r--kde-apps/kturtle/kturtle-21.04.3.ebuild5
1 files changed, 5 insertions, 0 deletions
diff --git a/kde-apps/kturtle/kturtle-21.04.3.ebuild b/kde-apps/kturtle/kturtle-21.04.3.ebuild
index 4e62a0f78b2..57c1c905ec1 100644
--- a/kde-apps/kturtle/kturtle-21.04.3.ebuild
+++ b/kde-apps/kturtle/kturtle-21.04.3.ebuild
@@ -34,3 +34,8 @@ DEPEND="
>=kde-frameworks/kxmlgui-${KFMIN}:5
"
RDEPEND="${DEPEND}"
+
+src_prepare() {
+ rm -r po/sq/docs || die # broken with <KF-5.84, bug #801919
+ ecm_src_prepare
+}